Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 661364 - [RFE] Add documentation for the notification templates
Summary: [RFE] Add documentation for the notification templates
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Documentation
Version: 3.0.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: ---
Assignee: Deon Ballard
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-08 16:35 UTC by bkramer
Modified: 2013-09-01 19:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-01 19:21:33 UTC


Attachments (Terms of Use)

Description bkramer 2010-12-08 16:35:12 UTC
Description of problem:

The notification templates feature and usage of the following tokens: RESOURCE_PLATFORM and RESOURCE_PARENT should be added in the product documentation.

This has been documented in upstream RHQ project: http://www.rhq-project.org/display/RHQ/Design-Resource+operations+for+alerts#Design-Resourceoperationsforalerts-Tokensforalertoperationssender

Comment 1 Deon Ballard 2011-10-20 00:15:35 UTC
I believe these are covered in the table of available alert tokens in the 2.4 docs:

http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/2.4/html/Basic_Admin_Guide/assigning-alert-operations.html#tab.alert-op-tokens

Comment 2 Heiko W. Rupp 2013-09-01 19:21:33 UTC
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.


Note You need to log in before you can comment on or make changes to this bug.